Subject: [ANN] netdev call - Apr 21st

From: Jakub Kicinski <[email-masked]>
Date: Mon, 20 Apr 2026 11:02:45 -0700

Hi!

The bi-weekly call is scheduled for tomorrow at 8:30 am (PT) / 
5:30 pm (~EU), at https://bbb.lwn.net/rooms/ldm-chf-zxx-we7/join

I'd like to discuss evolution of the process which would prepare
us for the "AI age" (read: influx of plausibly looking yet entirely
computer generated patches).